_id: zm1Px6Hxx8BhERNF
_key: '!items!zm1Px6Hxx8BhERNF'
img: systems/pf1/icons/skills/blue_26.jpg
name: Blindsight (4 pts)
system:
  abilityType: ex
  associations:
    classes:
      - Eidolon
  description:
    value: >-
      <p>An eidolon's senses sharpen even further, granting it blindsight out to
      a range of 30 feet. The eidolon can maneuver and attack as normal,
      ignoring darkness, invisibility, and most forms of concealment as long as
      it has line of effect to the target.</p>

      <p>The eidolon must possess the blindsense evolution to take this
      evolution.</p>

      <p>The summoner must be at least 11th level before selecting this
      evolution.</p>
  subType: classFeat
type: feat

